.inhoud_overig {
margin-bottom: 0 !important;
}

@media screen and (max-width:421px) {
	.hoofding_tekst_1 {
	line-height: 54px;
	font-size: 30px !important;
	}
}
@media screen and (max-width:371px) {
	.hoofding_tekst_1 {
	font-size: 24px !important;
	}
}
@media screen and (max-width:281px) {
	.hoofding_tekst_1 {
	font-size: 20px !important;
	}
}
@media screen and (max-width:221px) {
	.hoofding_tekst_1 {
	font-size: 18px !important;
	}
}

#ding_vak_inhoud_verwante_meer {
height: 30px;
margin-top: -6px;
}

#ding_vak_inhoud_verwante_meer2 {
float: none;
display: inline-block;
width: 100%;
margin: 0;
}

.doos_ding_knop {
width: calc(33.333333% - 12px);
}
@media screen and (max-width:699px) {
	.doos_ding_knop {
	width: calc(50% - 12px);
	}
}
@media screen and (max-width:499px) {
	.doos_ding_knop {
	width: calc(100% - 12px);
	}
}

#verwante_knop {
height: 30px;
border-radius: 4px;
margin-left: 12px;
background-color: rgb(13,51,128);
cursor: pointer;
}

#verwante_knop p {
line-height: 30px;
margin: 0 8px;
color: rgb(255,255,255);
}
